{
	"335000431_0": "\"Looks like we've arrived at the plains already. And it looks like we've got company!\"",
	"335000431_1": "\"Let's put our plan into action!\"",
	"335000431_2": "\"I got you!\"",
	"335000431_3": "\"Here we go!\"",
	"335000431_4": "\"What?! Sh-She really made a wall come out of the ground!\"",
	"335000431_5": "\"Now we can use our ODM gear!\"",
	"335000431_6": "\"Now it's time to thrash those Titans!\"",
	"335000431_7": "\"All right, now it's our turn. Let's make these guys regret the day they crossed us!\""
}